/*
Theme Name: Design
Template: enfold
*/

@import url("responsive.css") screen;

/*
===================================
COLOURS IN USE
===================================

purple #661F53, 962477, b5228e 
blue  #469FBE, 33a7cf, 1bafe2
green dark #719430
green bright #83A83D, 8fc32c, 99db1c


*/

/* remove all borders */

/* border butting to top of main nav */
#header_main{
	border-bottom-width: 0px!important;
}

#header_meta {
	border-bottom: 0 none!important;
}

/* border above main nav */
#header .container_wrap,
#main .container_wrap {
	border-top-width: 0px!important;
	border-top-style: 0 none!important;
}

/* border beneath nav */
#header_main_alternate { 
	border-bottom-width: 0px!important;
}

/* borders on top level items */
.main_menu ul:first-child>li a {
	border-right-width: 0px!important; 
}


/*
===================================
BASIC ELEMENTS
===================================
*/

/*override as necessary*/
html {
	background: #962477!important;
	background: #000!important;
}

body {
	font-size: 16px;
}

#wrap_all {
	-moz-box-shadow: 0 0 5px 5px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 0 5px 5px rgba(0,0,0,0.3);
	box-shadow: 0 0 5px 5px rgba(0,0,0,0.3);
	background: transparent!important;
}

/*
===================================
HEADER
===================================
*/

/* HEADER > TOPMOST STRIP
===================================*/

/* override enfold setting */
#header_meta {
	background: #8fc32c!important;
	border-bottom: 0 none!important;
	box-shadow: none!important;
}

/* Phone info area general */
#header_meta .phone-info {
	color: #000;
	display: block;
	border-left: 0 none!important;
	font-size: 16px;
	float: right;
}

/* Phone info area link */
#header_meta .phone-info a  {
	color: #FFF;
}

/* HEADER > SOCIAL
===================================*/

ul.social_bookmarks {display:block;margin-left: 10px!important;}


/* HEADER > LOGO
===================================*/

.logo img {padding: 20px auto!important;margin:0!important;}


/* HEADER > MAIN NAVIGATION
===================================*/

/* multiple structures required for background imagery */
#header_main_alternate,
#header_main_alternate .container,
#menu-primary-menu,
#avia-menu.menu {
	background: transparent url(images/xxxxxx.png) center center repeat-x!important;
}

/* remove default enfold arrow tip */
.avia-arrow {width: 0px;}

/* all items */
.main_menu a {
	font-size: 14px!important;
}

/* top-level items */
.main_menu ul:first-child > li > a {
	font-size: 24px!important;
	color: #222!important;
	font-family: Delius!important;
	letter-spacing: .025em;
	font-weight: normal!important;
}

/* top-level current and ancestor treatments */
.main_menu ul:first-child > li.current-menu-item > a,
.main_menu ul:first-child > li.current-page-ancestor > a {
	color: #000!important;
	background: #F8F8F8!important;
	
}

/* XXXXXXXXXXXXXXXXXXXXX
top-level current and ancestor treatments */
.main_menu ul:first-child > li.current_page_item {
}

/* XXXXXXXXXXXXXXXXXXXXX
top-level current and ancestor treatments */
.main_menu ul:first-child > li.current_page_item a {
}



/* search icon */
li#menu-item-search.menu-item-search-dropdown a {
	color: #000!important;
	font-size: 18px!important;
}

/* indent submenu */
#top .widget_nav_menu ul ul li a {
	padding-left: 20px;
}

/* reposition menu-fx 
.avia-menu-fx {
	bottom: 0;
}*/

/* reposition flyouts */
.main_menu .menu ul {
	margin-top:-2px;/*overlap the menu-fx strip*/
}

/* reposition mega menu to suit menu-fx strip */
#header .avia_mega_div {
	margin: -2px 0 0 0;
	padding-top: 2px!important;
}

/* mega menu titles */
h4.mega_menu_title > a {
	font-weight: normal!important;
}

/* mega menu first anchor */
.main_menu ul.sub-menu:first-child > li h4 a {
	font-size: 18px!important;
}

/* reposition sidebar navigation submenu bullets */
#top .sidebar_left .widget_nav_menu ul ul li:before {
	left: 0px;
	right: auto!important;/*reverts code in layout.css*/
}

/* change submenu bullet to em dash*/
#top .widget_nav_menu ul ul li:before {
	content: "\2014";
}


/* HEADER > SECONDARY NAVIGATION
===================================*/

#menu-secondary-menu > li > a {
	color: #FFF;
}


#menu-secondary-menu > li > a:hover {
	color: #FFF!important;
}

/*
===================================
HEADING
===================================
*/

/* PAGE HEADING 'TITLE'
===================================*/

/* area behind header and breadcrumbs */
.title_container {
	background: #f8f8f8;
	border: 0 none!important;
	padding-top: 20px;
}

h1 {
	font-size: 28px!important;
	text-transform: none!important;
	letter-spacing: .0em!important;
	font-weight: normal!important;
	line-height: 1.3em;/*especially noticable in the form feedback message*/
	font-family: Delius;
	letter-spacing: .025em;
}

/*override more specific setting in enfold*/
h1.main-title {
	font-size: 28px!important;
	font-weight: normal!important;
	line-height: 1em!important
}

/*further override more specific setting in enfold*/
h1.main-title a {
	font-size: 36px!important;
	padding: 10px 0 10px 0!important;
	display: inline-block!important;
	font-weight: normal!important;
	font-family: Delius;
	color: #000!important;
}


/* HEADING > BREADCRUMBS 
===================================*/

.breadcrumbs {
	color: #000!important;
}

.breadcrumbs a {
	color: #000!important;
}



/*
==================================
CONTENT (PAGES)
==================================
*/

/* CONTENT > MAJOR ELEMENTS
==================================*/

/* reduce gap between title and content */
.content, 
.sidebar {
	padding-top:30px;
}

/* increase space atop content area */
main.template-page {
	padding-top: 20px!important;
}

aside.sidebar_right {
	padding-top: 30px!important;
}


/* CONTENT > HEADINGS 
==================================*/

H2, h3, H4 {
	text-transform: none!important;
	letter-spacing: .0em!important;
	font-weight: normal!important;
	line-height: 1.3em;/*especially noticable in the form feedback message*/
}

h2, h2 span {
	font-size: 24px!important;
	color: !important;
}

h3, h3 span {
	font-size: 20px!important;
	color: !important;
}

/* widgets in content and sidebar, overridden elsewhere for the footer */
h3.widgettitle {
	font-size: 26px!important;
	font-family: Delius;
}

h4 {
	font-weight:normal!important;
	color: !important;
}


/* CONTENT > MINOR ELEMENTS
==================================*/

/*move sidebar nav back up*/
ul.nested_nav {
	margin-top: -30px!important;
}

ul.nested_nav li a {
	line-height: 1.3!important;
	padding-top: 10px!important;
	padding-bottom: 10px!important;
}


/* override enfold's coloured strong */
#main p strong,
#main strong p {
	color: #000!important;
}

/* re-assign spacing method for hr's */
.home .hr {
	padding:0;
	margin:0 0 20px 0;
}

/*space atop galleries */
.avia-gallery {
	margin: 20px 0 0 0!important;
}

/* increase default caption size */
p.wp-caption-text {
	font-size: 15px!important;
}

img.alignleft {
	margin: 0 30px 40px 0;
}

/* remove link hover effects on images and popup icons */
.image-overlay,
.image-overlay-inside {
	display: none!important;
}

/* TABLES */

.avia-data-table caption {
	font-size: 18px;
	color: #000!important;
	font-style: normal;
	text-align: left;
}

th.avia-desc-col {text-align: left!important;}

#main td strong {color: #000;}

/* Search page */

/*make search results font consistent with parent*/
#top .template-search.content .entry-content-wrapper {
	font-size: 1em;
}


/* 
=======================================
BLOG SPECIFIC 
======================================= 
*/

/* remove blog title */
.blog .title_container,
.single h1.main-title {
	display: none!important;
}

/* add space between meta and body */
.post-meta-infos {
	margin-bottom: 20px;
}

/* remove blog meta */
.blog-meta,
.multi-big .post_author_timeline,
.single-small .post_author_timeline {
	display: none;
}

/* override background colour */
.blog-meta .small-preview {
	background: transparent!important;
}

/* remove default line */
.post_author_timeline {border: 0 none!important;}

/*default size news/portfolio widget*/
.news-thumb {
	min-width: 58px;
	min-height: 58px;
}

.image_size_widget .news-thumb{
	min-width: 58px;
	min-height: 58px;
}

.image_size_widget .tweet-thumb img, 
.image_size_widget .news-thumb img{
	min-width:50px;
	min-height: 50px;
}

/* sidebar text */
.sidebar p,
.sidebar .widget li {
	color: #000;
}

.sidebar .widget li {
	border: 0 none!important;
	font-size: 1em!important;
}

.sidebar .widget a {
}

.sidebar .widget a:hover {
}



/*
======================================
FORMS 
======================================
*/

#main input,
#main textarea {
	font-size: 16px!important;
	border-color: #CCC!important;
}

#searchform input {
	font-size: 13px!important;
}

#main input.button {
	border-radius: 12px!important;
	padding: 8px 16px!important;
}

#searchform input.button {
	border-radius: 0px!important;
}

#main select {
	font-size: 16px!important;
}

#main label {
	font-size: 16px!important;
}

#main fieldset {
	margin-top: 1px!important;
}

#top .main_color .input-text,  
#top .main_color input[type='text'],  
#top .main_color input[type='input'],  
#top .main_color input[type='password'],  
#top .main_color input[type='email'],  
#top .main_color input[type='number'],  
#top .main_color input[type='url'],  
#top .main_color input[type='tel'],  
#top .main_color input[type='search'],  
#top .main_color textarea,  
#top .main_color select {
    border-color: #CCC;
    background-color:  #fcfcfc;
    color: #000;
}

/*
=====================================
MISC INTERFACE ELEMENTS
=====================================
*/

.av_promobox {
	margin: 20px 0 40px 0!important;
	}
.av_promobox .avia-promocontent p, 
.av_promobox a {
	font-size:24px!important;
	}
.av_promobox p {
	font-weight: bold!important; 
	color: #000!important;}
.av_promobox a .avia_button_icon {
	font-size: 30px!important;
	}
.av_promobox a .avia_iconbox_title {
	font-size: 24px!important;
	}



/* 
=====================================
FOOTER 
===================================== 
*/

#main #footer.container_wrap {
	border: 0 none!important;
}

#footer .widget {
	margin-top: 24px;
	margin-bottom: 0;
}

#footer .news-headline,
#footer .news-excerpt,
#footer .widget_recent_entries li,
#footer .widget li /*any li*/ {
	font-size: 1em!important;
	line-height: 1.6em!important;
}

/* widgets specifically in footer */
#footer h3.widgettitle {
	text-transform: none!important;
	font-size: 26px!important;
	margin-top: 0px;
}

/*Enfold incorrectly colors these elements, with no way to override them in the theme options, so must be explicitly set here */
#footer h3.widgettitle,
#footer div.textwidget h3 {
	color: #000000!important;
}



/*Enfold incorrectly colors these elements, with no way to override them in the theme options, so must be explicitly set here */
#footer .news-headline,
#footer .news-time {
	color: #FFF;
}

#footer div.textwidget {
	color: #FFF;
}

/* div.textwidget, div.textwidget p, div.textwidget a {color:#000!important;} */

#footer div.textwidget a {
	color: #FFF!important;
	text-decoration: underline;
}

#footer div.textwidget a:hover {
	color: #000!important;
}

#footer strong {color: #000!important;}


/* 
=====================================
SOCKET (BOTTOM-MOST FOOTER)
=====================================
*/

.copyright {
	color: #FFF; 
	font-weight: bold;
}

#socket.socket_color {
	border: 0 none;
}

#socket .menu li {
	border: 0 none;
}

#socket .menu a {
	border: 0 none;
	font-weight: bold;
	font-size: 13px!important;
}






/* 
====================================
CUSTOM 
====================================
*/

.home #av_section_1 .content {margin: 20px 30px -30px;}

.home #av_section_1 h1 {color: #FFF!important;}

.home #av_section_1 h1 {padding-bottom: 0!important; margin-bottom: 0!important;}



.av_promobox {margin: 20px 0 0px 0!important;border: 3px dashed #000;background: #f8f8f8!important}

.av_promobox p, .av_promobox a {font-size: 16px!important;}



.social_bookmarks_facebook.av-social-link-facebook {background: #415E9B!important;}

.social_bookmarks_facebook.av-social-link-facebook a {color: #DDD!important;}

.social_bookmarks_facebook.av-social-link-facebook a:hover {color: #FFF!important;}


/*iconboxes*/

.iconbox_top .iconbox_icon {
top:-50px;
margin:0 0 0 -40px;
padding:20px;
width: 60px;
height: 60px;
border-radius:120px;
font-size: 60px;
line-height: 50px;
}

article.iconbox {margin-top: 100px!important;}


article.iconbox .iconbox_icon {background: #FFF url(images/logo-integral-embroidery-centre-only.gif) top center no-repeat!important;
	text-indent: -999em!important;
	border: 0 none!important;
}

article.iconbox .iconbox_content {border-radius: 20px;background: #f8f8f8!important}


article.iconbox h3 {margin-top: 30px!important; font-size: 30px!important;font-family: Delius;}

#top .creations-primary {border: 1px dotted red;}

/*make navigation thinner */
.html_header_top.html_main_nav_header .main_menu ul:first-child > li > a {
height: 45px!important;
line-height: 45px!important;
}

.avia-menu.av-main-nav-wrap {
top: 80px;
position: relative;
}

/* align image vertically - parent requirements */
.suppliers-grid .slide-entry {
	line-height: 200px!important;/*must be greater than the image height */
	text-align: center!important;
	background: white!important;
}
.suppliers-grid .slide-entry * {
	background: white!important;
}

/* align image vertically - child requirements */
.suppliers-grid .slide-entry img.scaling {
	display: inline-block!important;
	vertical-align: middle!important;
	max-height: 180px;
	max-width: 80%!important;
}

/* quform*/

.iphorm-element-wrap {padding-top: 10px;}



.iphorm-submit-element {
	border-radius: 12px!important;
}

button.iphorm-submit-element span,
button.iphorm-submit-element span em {
	background: #b5228e!important;
	color: #FFF!important;
	font-size: 20px!important;
	padding: 3px 8px!important;
}

button.iphorm-submit-element span:hover,
button.iphorm-submit-element span em:hover {
	background: #83A83D!important;
}
